@charset "UTF-8";

#top-area {
  position: relative;
  height: 100vh;
  z-index: 0;
  overflow: hidden;
}
#top-area .photo {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-animation: enter-slideDown 1s ease-out;
  -webkit-animation: enter-slideDown 1s ease-out;
  animation: enter-slideDown 1s ease-out;
}

.title {
  font-size: 60px;
}

/* 內文設定
 *------------------------------- */
.no-padding-b {
  padding-bottom: 0;
}

.heading {
  position: relative;
  color: #000;
  font-size: 38px;
  margin-bottom: 30px;
}

.txtRsc {
  line-height: 1.8;
  font-weight: 300;
}

.wrap {
  position: relative;
  width: 90%;
  max-width: 1400px;
  margin: auto;
  overflow: hidden;
}

.max-w {
  max-width: 960px;
  margin: auto;
}

.text {
  position: relative;
  padding: 80px 0 0 95px;
  box-sizing: border-box;
  width: 85%;
}

.type {
  position: relative;
  color: #000;
  font-size: 15px;
  margin-bottom: 20px;
  display: inline-block;
}
.type::after {
  content: "";
  position: absolute;
  width: 120px;
  height: 2px;
  top: 50%;
  left: calc(100% + 25px);
  background: #000;
}

.intro {
  position: relative;
  margin-left: 115px;
}
.intro p {
  margin-bottom: 20px;
}
.intro h2 {
  color: #000;
  font-weight: bold;
}

.boxL {
  position: absolute;
  left: 0;
  top: 0;
  width: 250px;
  height: 300px;
  box-sizing: border-box;
  border-left: 20px solid #f9f9f9;
  border-bottom: 20px solid #f9f9f9;
  z-index: -1;
}

.share {
  position: relative;
  margin: 15px 0 60px 115px;
}
.share > * {
  margin-right: 20px;
  cursor: pointer;
  color: #ccc;
}
.share > *:hover {
  color: #000;
}

/*影片*/
.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  margin: 0 auto 20px;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/*圖片*/
.load-photo {
  position: relative;
  width: 101.5%;
  margin: 20px auto;
  left: -1.5%;
  overflow: hidden;
}
.load-photo li {
  float: left;
  margin: 20px 0 0 1.5%;
}
.load-photo li:first-child {
  margin-top: 0;
}
.load-photo li.merge {
  width: calc((100% - 3%)/2);
}
.load-photo img {
  width: 100%;
}

.back {
  position: relative;
  width: 150px;
  margin: 20px auto 80px;
  text-align: center;
  font-size: 12px;
}
.back img {
  margin: 0 auto 20px;
}
.back:hover a {
  color: #888;
}
.back:hover img {
  opacity: 0.3;
}

/*------------------------------------------
 *             tablet 、 Mobile
 *------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .boxL { display: none; }
  .text { padding-top: 0; }
}
@media only screen and (max-width: 780px) {
  .text {
    padding-left: 10%;
  }
}
@media only screen and (max-width: 640px) {
  .title {
    font-size: 36px;
  }

  .heading {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .text {
    padding: 0;
    width: 100%;
  }

  .intro {
    margin-left: 0;
  }

  .share {
    margin-left: 0;
    margin-bottom: 40px;
  }

  .back {
    margin: 0 auto;
  }
}
